## zope.size 3.5.0

=== debian/changelog ===
zope.size (3.5.0-0ubuntu2) quantal; urgency=low

  * Fixed typo: "allows to" to "allows one to" in debian/control file

 -- Bruno Ribeiro da Silva <contato@brunoribeiro.org>  Thu, 31 May 2012 10:56:01 -0300

zope.size (3.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - ZopePublicLicense.txt: remove, included upstream.
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * debian/tests: use zope.testrunner helper script.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 20:35:33 +0200

zope.size (3.4.1-1ubuntu2) lucid; urgency=low

  * Upload to Lucid (LP: #512444)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 00:00:12 +0200

zope.size (3.4.1-1ubuntu1) karmic; urgency=low

  * Switch to using van.pydeb
  * Set section to zope
  * Add copyright
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 19:24:27 +0200

python-zope.size (3.4.1-1) hardy; urgency=low

  * New upstream release
  * Add watch file
  * Add summary and description
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 19:32:45 +0200

python-zope.size (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
