=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.size/zope.size-(\d.*)\.tar\.gz
